/* Don't use this file. EVER. ~Rolo Tamasi */

/*Had to make an exception for this one - nothing would let me override the display of the comment count or disable the message the comments were off*/
span.comments{display: none;}

/* BA addition for Pingdom monitoring check 2014.03.28 */

.hidden_pingdom_check 
{position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;}

/*
.page-id-2244 #Header #menu ul li a{
   display:none;
}
*/
/* .page-id-2244 ul#menu-main li a {display: none !important;} */
/* .page-id-2244 ul#menu-main li a {text-indent: -9999px;} */
/* .page-id-2244 #main-menu a {display: none;} */
.page-id-2244 #Header #menu {padding: 30px 0 50px;}
.page-id-2244 #Header #menu > ul > li > a {display: none;}
.page-id-2244 ul.addtl-top-links li a {display: none;}